/* CSS Document */

@charset "utf-8";

@import url("font-awesome.min.css");

body { margin: 0px; padding: 0px; top: 0; width: 100%; font-family: 'Raleway', sans-serif; background:#ffffff;}

img { border: 0; max-width: 100%; height:auto; }

p, h1, h2, h3, h4, h5, h6, ul, li { margin: 0px; padding: 0px; list-style-type: none; font-family: 'Raleway', sans-serif; }

.clear { clear: both; line-height: 0; font-size: 0; margin: 0px; padding: 0px; }

textarea, button, select, input[type="search"], input[type="text"], input[type="email"], input[type="submit"], input[type="button"]{ -webkit-appearance: none; 

-webkit-border-radius: 0;}

div { margin: 0px; padding: 0px; }

form { margin: 0; padding: 0; }

td{padding:5px; font-family: 'Raleway', sans-serif; font-size: 16px;  color: #ffffff;  line-height: 32px; border:none; }

tr{border-bottom:none}



*{ box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box;}

, :before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}



a{color:#6d2a7d;}
.carousel-announcements a { color:#ef53ff; }

p{font-size:16px; line-height:20px; padding-bottom:24px;}

h3{font-weight:bold; color:black; font-size:16px; padding-bottom:30px; text-transform:uppercase;}

h2{font-weight:bold; color:black; font-size:24px; padding-bottom:40px; text-transform:uppercase;}

.btn-default{font-weight:bold; text-transform:uppercase; font-size:13px; width:100%; color:black;}

.purple{background-color:#6c2773; color:white;}

.purple h1,.purple h2,.purple h3{color:white;}

.page-id-2321 .purple a, .page-id-2321 .purple a:hover{color:#e5baff;}

.grey{background-color:#e3e4e4; color:black;}

.grey h1,.grey h2,.grey h3{color:black;}

.blue{background-color:#0e4274; color:white;}

.blue h1,.blue h2,.blue h3{color:white;}

.white{background:white; color:black;}

.white h1,.white h2,.white h3{color:black;}

.black-top { background: linear-gradient(#231f20 50%, #fff 50%);}

.grey-border{border:1px solid #e3e4e4;}

.border-black{border:1px solid black;}

.blue-top { background: linear-gradient(#0e4274 50%, #fff 50%); color:white;}

.blue-top h1,.black-top h2,.black-top h3{color:white;}

.black{background:#231f20; color:white; border-bottom: none;}

.black h1,.black h2,.black h3{color:white;}

@media(max-width: 767px){
  .blue-top {background: #0e4274;}
}

.padding{padding:20px;}

.medium-padding{padding:40px;}

.padding-top{padding-top:20px;}

.padding-top-medium{padding-top:40px;}

.padding-top-big{padding-top:100px;}

.padding-bottom{padding-bottom:40px;}

.padding-bottom-medium{padding-bottom:40px}

.padding-bottom-big{padding-bottom:100px;}

.padding-right-big{padding-right:100px;}

.padding-left{padding-left:40px;}

.big-padding{padding:100px;}

.margin-bottom{margin-bottom:40px;}

.margin-top{margin-top:40px;}

.margin-right{margin-right:10px;}

.btn-transparent{background: none; color: white;}

.relative{position:relative}

.text-center{text-align:center;}

.text-center > div {display: inline-block; float: none; padding:0px 5px;}

.no-padding p{padding:0;}

.youtube-vid{margin-bottom:40px;}



table img {max-width:150px;}



.bg-img-left{ filter: grayscale(50%); position: absolute; top: 0px; left: 0px; width: 50%; height: 100%; background-color: #231f20; z-index: 1; background-size: cover; background-position:center;}

.bg-img-right{ filter: grayscale(50%); position: absolute; top: 0px; right: 0px; width: 50%; height: 100%; background-color: #231f20; z-index: 1; background-size: cover; background-position:center;}

.bg-grey-right{  position: absolute; top: 0px; right: 0px; width: 50%; height: 100%; background-color: #e3e4e4; z-index: 1; background-size: cover;}

.bg-img-left:after, .bg-img-right:after {

    content: '\A';

    position: absolute;

    width: 100%; height:100%;

    top:0; left:0;

    background:rgba(0,0,0,0.35);

		z-index:1;

}

.move-forward{position:relative; z-index:2}



/* Home Banner */



.home-banner {overflow:hidden; padding-top: 50%;  position: relative;}

.video {width:100% !important; height:auto !important; position: absolute; top: 0px;}

.home-banner-overlay {z-index: 2; position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; top: 30%;  max-width: 90%;}



@media screen and (max-width:850px){

.home-banner-overlay {top: 10%; }

}



/* Banner */

.page-banner {position:relative; padding: 150px 0px; background:#ccc; background-size: 100% auto; background-repeat: no-repeat;}

.page-banner h1 {position:relative; z-index:2; text-align:center; color:white; text-transform:uppercase; font-weight:bold; font-size:26px;}

.page-banner:after {

    content: '\A';

    position: absolute;

    width: 100%; height:100%;

    top:0; left:0;

    background:rgba(0,0,0,0.35);

		z-index:1;

}

.page-banner + div {padding-top:20px;}



/* Tabs */

.page-template .nav-pills {margin-bottom:20px;}

.page-template .row .nav-pills>li>a {

    border-radius: 0px;

    margin-right: 5px;
    margin-top:5px;

    color: white;

    border: 1px solid #ccc;

    font-size: 16px;

    padding: 10px 13px;

    background: #231f20;

}

.page-template .row .nav-pills>li.active>a, .page-template .row .nav-pills>li.active>a:focus, .page-template .row .nav-pills>li.active>a:hover, .page-template .row .nav-pills>li>a:hover {

    background: #fff;

    color: black;

}

.page-template .row .panel-group {margin-bottom:0px;}

.more_months{margin-top:5px;}





/*Side-Banner*/

.side-page-banner { position:relative; padding:100px;}

.side-page-banner h2, .side-page-banner h1 {text-align:center; color:white; text-transform:uppercase; font-weight:bold; font-size:26px; position:relative; z-index:2;}

.side-page-banner p{color: white;z-index: 99;position: relative;text-align: center;}



.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{background:#6c2773;}



.navbar-default{min-height:80px;}

.navbar-toggle {margin-top:20px;}



.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {background:#3c3637; color:white;}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {background:#3c3637; color:white;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {

    color: #fff;

    background-color: #544c4d;

}

.dropdown-menu>li>a {color:white; font-size:13px;}

.dropdown-menu {background:#494243; color:#fff;}



.dropdown-menu>.active>a ul li a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {

    background-color: #716869;

}

.dropdown-menu li.active ul li a {

    background: none;

}

.dropdown-menu li.active ul li a:hover, .dropdown-menu li ul li a:hover {

    background-color:#716869;

    color:white;

}

.dropdown-menu>.active>a{background:none;}

.dropdown-menu>.current_page_item>a, .dropdown-menu>.current_page_item>a:focus

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{

background-color:#716869;

color:white;

}

.navbar-default .navbar-nav>li>a , .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a {color:white;}

 

/* START Mechanism of action */

.white-text p {color:white} 



/*START Profile*/

.profile-img img {width:80%; height:auto;}

.profile-info h1 {color:#6c2773; font-weight:bold; text-transform:uppercase; font-size:24px; padding-bottom:10px;}

.profile-info h2{color:#414042; font-weight:bold; text-transform:uppercase; font-size:16px; padding-bottom:25px;}



/*START Our Team */

.board-directors-header{text-align: center;color: white;text-transform: uppercase;font-weight: bold;font-size: 26px;padding: 70px 0px 70px 0px;}

.team-member{padding-bottom: 118%; position:relative; background:white;}

.team-member-info{position:absolute; bottom:0px; padding: 0 10px; width:100%; text-align:center; left:0; z-index:2;}

.team-member-info p{padding-bottom: 10px; font-size: 14px;}

.team-member-info p strong{text-transform:uppercase;}

.team-member-link {display:block; position:relative; z-index:2; background:#231f20; height:50px; line-height:50px; color:white; font-weight:bold; text-transform:uppercase; width:100%;}

.team-member img{position:absolute; top:0; left:0; width:100%;filter: grayscale(100%); opacity:0.5;}

.team-container{overflow:hidden;}

.team-container:hover img  {opacity:0.3; transition:all 1s; background:black;}

.team-container:hover .team-member-link {text-decoration:none; transition:all 1s; background:#6c2773; color:white;}

.team-container:hover  .team-member{background:#e7e7e7; transition:all 1s;}

.team-container:hover .team-member-info p strong{color:#6c2773; transition:all 1s;}

.team-container a {position:absolute; top:0; left:0; width:100%; height:100%; display:block; z-index:3} 



/*  START From the lab to the clinic  */

.clinic-container {background:#e3e4e4;}



/* START External Links */

.external-links h3 {height:110px; text-align:center; text-transform:none;}

.external-links img {width:100%;}



/* START Contact */

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top:none}

.bold-cell{font-weight:bold; text-align:right;}



/* START ASX Centre */

.blue .nav-tabs > li > a {color:white}

.blue .nav-tabs>li.active>a, .blue .nav-tabs>li.active>a:focus, .blue .nav-tabs > li > a:hover {color:black}

.blue .tab-content{background: white; color: black; padding:20px;}

.blue .tab-content h3 {color:black;}

.blue .tab-content td{color:black;}

#corporate-governance a:hover {text-decoration:underline;}

.tab-content td:first-child {width:25%;}

#acw-events ul li {list-style-type: disc; list-style-position: outside;margin-left:20px;margin-bottom: 10px;}

.disclaimer{padding:20px;clear: both;}

.disclaimer p {font-size:13px;}

#accordion-parent{max-width: 100%;display: block;overflow: hidden;}

#accordion-parent .card-header a{color: white;font-size: 16px;display: block;max-width: 100%;text-align: left;padding: 10px;}

#accordion-parent .card-body{padding: 20px;background: rgb(10, 50, 88);margin-bottom: 20px;}

#accordion-parent .card-body a{color: #8abef1;}

#accordion-parent .card-body p{line-height: 20px;font-size: 14px;padding-bottom: 0px;}



/*START Publications  */



.publication-link {font-weight: bold; padding-bottom: 10px; display: block; font-size:18px;}

.purple-span{font-weight: bold; padding-bottom: 10px; display: block; font-size:18px; color:#6c2773;}

.page-id-51 .tab-pane p {font-size: 14px;}



/* START Mechanism of action */

.purple .nav-tabs > li > a {color:white}

.purple .nav-tabs>li.active>a, .blue .nav-tabs>li.active>a:focus, .blue .nav-tabs > li > a:hover {color:black}

.purple .tab-content{background: white; color: black; padding:40px;}

.purple .tab-content h3 {color:black;}

.purple .tab-content td{color:black;}



/* START Partnership Opportunities */

input, textarea{

    background: none;

    padding: 10px;

    width: 100%;

    margin-bottom: 20px;

    border: 2px solid #cdcdcd;

}

input[type="submit"]{background:#ccc; color: black;}



/*START Alzheimer's */

h1.alzheimers-header{color:#6c2773; font-size:24px; text-transform:uppercase; padding:0px 40px 40px 40px; font-weight:bold; line-height:32px; border-bottom:2px solid #6c2773; max-width: 700px; margin:0 auto; display:block; margin-bottom:40px; text-align:center;}

.page-id-13 img{display:block; margin:0 auto;}

.external-links-header{position: relative;z-index: 2;text-align: center;text-transform: uppercase;font-weight: bold;font-size: 26px;margin: 40px;}



/*START Media Center */

#investor-contacts h2, #investor-contacts h3 { padding-bottom: 10px;padding-top: 20px;margin-bottom: 15px;border-bottom: 1px solid white;display: inline-block;}

.news-info p {padding-bottom:15px}

.news-info a {color:white;}

.news-image img {margin:0 auto; display:block;}

.pager-spans{font-size: 62px; color:#ccc; text-align:center;}

.pager-spans span.cycle-pager-active{color:white;}

.pager-spans span:hover {cursor:pointer;}

.pager{margin-top: -60px; opacity:0;}

.news-pager:hover .pager{opacity:1; transition:all 1s;}

.social-media-info {border-bottom:1px solid black; margin-bottom:10px;}

.social-media-info p,.social-media-info  a{font-size:12px}

.social-media-info h3, .social-media-info p{padding-bottom:10px;}

.black-border-right {border-right:1px solid black;}

.social-info-connect p, .social-info-connect a {font-size:12px;}

.social-info-connect img {margin-bottom:10px}

.social-info-connect i {font-size:42px; display:block; color:black;}

.social-info-connect a.social-icon {display: inline-block; width: 80px; text-align: center; margin-bottom: 20px;}

.social-info-connect a.social-icon:hover, .social-info-connect a.social-icon:hover i { text-decoration:none; color:#6c2773; transition:all 1s;}

.media-relations{border:1px solid white;}

.media-relations h3{background:white; color:black; padding-bottom:0px; line-height:40px; text-align:center; text-transform:none;}

.media-relations a, .media-relations a:hover {color:white;}

.news-pager tr{display:block; padding-bottom:40px;}

.no-padding-bottom h2 {padding-bottom:0px;}

.no-padding-bottom .medium-padding {padding-top:0px;}



.supporter-middle {max-width: 90%; margin: 0 auto; padding: 20px;}



.panel-default .panel-heading{padding:0px;}

.panel-title a {width: 100%; display: block; padding:10px; font-size:16px;}

.panel-title a:hover, .panel-title a:focus {text-decoration:none;}

.panel-body td {font-size:14px;}



.corporate-events a {color:black;}

.corporate-events a:hover {color:black; text-decoration:underline;}

.corporate-events p {line-height: 24px; color:black;}



.corporate-gernance-content a, .corporate-gernance-content a:hover {color: #e3e3e3;}



.gallery-container{max-height: 600px;overflow: scroll;padding: 15px;overflow-x: hidden;}



#acw-events .tab-content{font-size: 14px;padding:40px;}

#acw-events .tab-content p {font-size: 14px;}

#acw-events .tab-content h2{padding-bottom:20px;}



/*START Home */

.bill_photo {

border: 1px solid white;

padding: 0px;

}

.bil_photo_description p {font-size: 18px;line-height: 24px;text-transform: none;padding: 20px;padding-top: 0px;}

/*START Footer */

.footer-bg{background-image:url(../images/computer.jpg); position:relative; background-size: 100% auto; background-repeat: no-repeat;}

.footer-bg:after {

    content: '\A';

    position: absolute;

    width: 100%; height:100%;

    top:0; left:0;

    background:rgba(0,0,0,0.35);

		z-index:1;

}

.footer-bg h3 {position:relative; z-index:2; text-align:center; color:white; font-weight:normal;}

.footer-bg form {position:relative; z-index:2;}

.footer-bg  input[type="text"], .footer-bg  input[type="email"]{background:white;}

.footer-bg  input[type="submit"]{background:none; color:white;display: block;height: 50px; text-align: center; width: 100% !important; margin: 10px 0px 20px 0px !important;} 

.footer-bg  label{font-size:12px; text-align:center; width:100%; color:white;}

.mc-field-group ul {text-align:center;width: 100%;display: block;}

.mc-field-group ul li {display:inline-block;padding: 5px;}

.footer-bottom{background:#1b1b1b; color:white;}

.footer-bottom a {color:white;}

.footer-mid{text-align:center;}

.footer-right{text-align:right;}

.footer-right a{

    background: black;

    width: 30px;

    height: 30px;

    text-align: center;

    line-height: 30px;

    border-radius: 15px;

    display: inline-block;

		color:#e3e4e4;

}

.footer-right a:hover{

color:#fff; transition:all 1s;

}

.footer-right a i {

	font-size:18px;

}



.journey-header{position: relative;z-index: 2;text-align: center;text-transform: uppercase;font-weight: bold;font-size: 26px;padding: 40px 0px 60px;}





    .about-agm-holder{

    font-size: 24px;

    text-align: center;

    color: white;

    font-weight: 800;

}





    .carousel-announcements{height: 165px;}
    .carousel-announcements p {font-size: 16px;}


    @media (max-width:991px){

        .carousel-announcements{height: 270px;}
        .carousel-announcements p {font-size: 20px;}

        .carousel-announcements img{margin-bottom:20px;}

    }

    @media (max-width:767px){

        .carousel-announcements{height: 290px;}
        .carousel-announcements p {font-size: 15px; font-weight: 400; padding-bottom: 16px;}

        .carousel-announcements img{margin-bottom:20px;}

    }


   .about-agm-holder .carousel{padding: 20px 171px;}



       @media (max-width:991px){

   .about-agm-holder .carousel{padding: 20px 80px;}

    }

    @media (max-width:767px){
        .about-agm-holder .carousel{padding: 20px 50px;}
    }



/* Reasearch and Development Page */

.special-box-purple{display:block;padding-bottom:20px;}
.special-box-purple h3{    display: block;
    padding: 20px;
    margin-bottom: 10px;
    background: #6c2773;
    color: white;
    height: 80px;
    text-align: center;}
    .special-box-purple h3 span {display:block;    font-size: 14px;
    padding-top: 10px;
    text-transform: none;
    font-weight: 400;}
.special-box-purple p{    display: block;
    background: #ffffff;
    padding: 10px;}



@media(min-width:991px){
    .special-box-purple{display:block;
        background: #fff;
        padding: 0px;
        position: relative;
        padding-bottom: 100px;
        width: 48%;
        margin: 0;}
     .special-box-purple img{position:absolute;bottom:0px;left: 0;}   
    .special-box-blue{display:block;
        background: #f1f1f1;
        margin: 10px;
        padding: 0px;
        position: relative;
        padding-bottom: 200px;}
     .special-box-blue img{position:absolute;bottom:0px;left: 0;}   
}
     .special-box-blue img{max-height:195px;}  

.special-box-blue h3{    display: block;
    color: white;
    background: #0870bb;
    padding: 10px;
    text-align: center;
    height: 100px;
    font-size: 16px;
    margin-bottom: 10px;}
    .special-box-blue h3 span{ display:block;    font-size: 13px;
    padding-top: 10px;
    text-transform: none;
    font-weight: 400;}
.special-box-blue p{display:block;
    background: #f1f1f1;
    padding: 10px;}

.bullet-list li{list-style: disc; margin-left: 20px;}    

.max-width-contain{max-width:100% !important;}


/* New CSS 2020 */
.elementor .post-with-image{
    display: flex;
    padding: 15px;
    align-items: center;
    background: #ffffffc7;
    border: 1px solid #00000024;
    border-radius: 3px;
    margin-bottom:10px;
    width: 100%;
    margin: 5px;    
    text-align: left;
}
.elementor .post-with-image img{max-width: 20%;padding: 10px;}
.elementor .post-with-image h3{    text-transform: none;
    font-weight: 400;
    text-align: left;padding-bottom:5px;}

.featured-updates {display: flex; align-items: stretch; justify-content: space-between;}

.recent-updates {padding: 15px 5px;}

.recent-updates table {border:1px solid #8a8a8a42;}
.recent-updates table a{color:black;}
.recent-updates table th {background: #54175a9e; color: white;}

.recent-updates table td, .recent-updates table th {
    border-bottom: 1px solid #8a8a8a42;
}
.recent-updates table td{text-align:left}

.recent-updates table tbody{background: #ffffffc7;}
.recent-updates table tbody td{color: #000;}

.premium-tab-content{min-height: 200px;}

.publication-title{font-weight: 700;}
.publication-description p{font-size: 13px; padding: 5px 0px;}

.featured-holder{width: 49%;}
@media(max-width:991px){
    .featured-holder{width: 100%;}
}
.disclaimer {background: #00000061;}